Bug 153234 - japanese/mutt-devel update to 1.5.21
japanese/mutt-devel update to 1.5.21
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: TAKATSU Tomonari
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-17 01:20 UTC by st
Modified: 2011-01-04 05:51 UTC (History)
0 users

See Also:


Attachments
file.diff (13.81 KB, patch)
2010-12-17 01:20 UTC, st
no flags Details | Diff
ja-mutt-devel-1.5.21.j1.patch (13.47 KB, patch)
2011-01-02 14:18 UTC, TAKATSU Tomonari
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description st 2010-12-17 01:20:07 UTC
	- Updated to 1.5.21.
Comment 1 TAKATSU Tomonari freebsd_committer 2011-01-02 13:53:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tota

I'll take it.
Comment 2 TAKATSU Tomonari freebsd_committer 2011-01-02 14:18:00 UTC
Hi SHIOZAKI Takehiko-san,

I have modified your patch with refering to ports/mail/mutt-devel as follows.

- Make use of grouping rules for DISTFILES and MASTER_SITES
- Use PKGNAMESUFFIX to make portlint happy
- Add OPTIONS

Please confirm it.

Thanks,

-- 
TAKATSU Tomonari
Comment 3 st 2011-01-04 03:06:05 UTC
Hi TAKATSU-san

[On Jan  2, TAKATSU Tomonari <tota@FreeBSD.org> wrote:]

>I have modified your patch with refering to ports/mail/mutt-devel as follows.
>
>- Make use of grouping rules for DISTFILES and MASTER_SITES
>- Use PKGNAMESUFFIX to make portlint happy
>- Add OPTIONS

Thank you very much for your modification indeed.
They look quite good for me.
I'm just wondering, however, where extra-patch-nodoc-contrib has gone.

-- 
SHIOZAKI Takehiko
Comment 4 TAKATSU Tomonari freebsd_committer 2011-01-04 05:01:17 UTC
On Tue, Jan 4, 2011 at 12:06 PM, SHIOZAKI Takehiko <st@be.to> wrote:
> Hi TAKATSU-san
>
> [On Jan =A02, TAKATSU Tomonari <tota@FreeBSD.org> wrote:]
>
>>I have modified your patch with refering to ports/mail/mutt-devel as foll=
ows.
>>
>>- Make use of grouping rules for DISTFILES and MASTER_SITES
>>- Use PKGNAMESUFFIX to make portlint happy
>>- Add OPTIONS
>
> Thank you very much for your modification indeed.
> They look quite good for me.
> I'm just wondering, however, where extra-patch-nodoc-contrib has gone.

Oops!
I forgot to "cvs add" files/extra-patch-nodoc-contrib.
I'm about to commit them with the missing file.

Regards,

-- 
TAKATSU Tomonari
Comment 5 dfilter freebsd_committer 2011-01-04 05:39:57 UTC
tota        2011-01-04 05:39:52 UTC

  FreeBSD ports repository

  Modified files:
    japanese/mutt-devel  Makefile distinfo pkg-plist 
  Added files:
    japanese/mutt-devel/files extra-patch-nodoc-contrib patch-02 
                              patch-Makefile.am.doc 
  Removed files:
    japanese/mutt-devel/files extrapatch-nodoc-aa 
                              extrapatch-nodoc-ab patch-aj 
  Log:
  - Update to 1.5.21 [1]
  - Make use of grouping rules for DISTFILES and MASTER_SITES
  - Use PKGNAMESUFFIX to make portlint happier
  - Add OPTIONS
  
  PR:             ports/153234 [1]
  Submitted by:   SHIOZAKI Takehiko <st_AT_be_DOT_to> [1]
  
  Revision  Changes    Path
  1.74      +64 -41    ports/japanese/mutt-devel/Makefile
  1.35      +10 -16    ports/japanese/mutt-devel/distinfo
  1.1       +31 -0     ports/japanese/mutt-devel/files/extra-patch-nodoc-contrib (new)
  1.3       +0 -20     ports/japanese/mutt-devel/files/extrapatch-nodoc-aa (dead)
  1.2       +0 -11     ports/japanese/mutt-devel/files/extrapatch-nodoc-ab (dead)
  1.1       +11 -0     ports/japanese/mutt-devel/files/patch-02 (new)
  1.1       +11 -0     ports/japanese/mutt-devel/files/patch-Makefile.am.doc (new)
  1.3       +0 -11     ports/japanese/mutt-devel/files/patch-aj (dead)
  1.25      +3 -1      ports/japanese/mutt-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 TAKATSU Tomonari freebsd_committer 2011-01-04 05:49:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!